hardware example design
-each hardware example design are group in each folder in versa_top folder, by device name
-from Radiant project, include only top level file, and .pdc for selected device
-tb_top is optional, for simulation used only. after include this file in Radiant project, please set it as simulation only